### Method

# Rest ProxyCall cancel

#### Declaration [src]

    gboolean
    rest_proxy_call_cancel (
      RestProxyCall* call
    )

#### Description [src]

Cancel this call. It may be too late to not actually send the message, but the callback will not be invoked.

N.B. this method should only be used with `rest_proxy_call_async()` and NOT rest_proxy_call_invoke_async().

This method is not directly available to language bindings.

#### Return value

Type: `gboolean`

No description available.